.c54-content-landing .content-container { width: 100% !important; }

#confetti { background-color: #fff; position: relative; }

#global-nav { box-shadow: 0 0 0 !important; }

#nkh-container { background: url(/en_US/IMG/Images/CPCAssets/homepage/img/gradient-top.jpg) repeat-x 0 440px; position: relative; z-index: 0; -webkit-text-size-adjust: none; }

#nkh-grid-container { height: 670px; margin: 0 auto; position: relative; width: 900px; }
.nkh-grid-item { background-color: #fff; border: solid 1px #e4e4e4 !important; cursor: pointer; overflow: hidden; position: absolute; }
.nkh-grid-item-media { position: relative; height: 100%; width: 100%; }
.nkh-grid-item-media img { position: absolute; top: 0; left: 0; }

#nkh-grid-item-0 { height: 208px; left: 0; top: 0; width: 438px; }
#nkh-grid-item-1 { height: 208px; right: 0; top: 0; width: 438px; }
#nkh-grid-item-1 .nkh-grid-item-img-replacement { top: 0; left: auto; right: 0; }
#nkh-grid-item-2 { bottom:0; height:438px; left:0; width:208px; }
#nkh-grid-item-2 .nkh-grid-item-img-replacement { bottom: 0; top: auto; left: 0; right: auto; }
#nkh-grid-item-3 { height: 208px; top: 230px; right: 0; width: 668px; }
#nkh-grid-item-3 .nkh-grid-item-img-replacement { bottom: 50%; top: 50%; left: auto; margin-top: -334px; right: 0; }
#nkh-grid-item-4 { bottom: 0; height: 208px; left: 230px; width: 438px; }
#nkh-grid-item-4 .nkh-grid-item-img-replacement { bottom: 0; top: auto; left: 50%; margin-left: -449px; right: 50%; }
#nkh-grid-item-5 { bottom: 0; height: 208px; right: 0; width: 208px; }
#nkh-grid-item-5 .nkh-grid-item-img-replacement { bottom: 0; top: auto; left: auto; right: 0; }

.nkh-grid-item-img-replacement { display: none; }

#nkh-content-previews-container { background: url(/en_US/IMG/Images/CPCAssets/homepage/img/nkh-explorer-bg.jpg) no-repeat center; background-size: cover; height: 431px; margin-top: 50px; }
#nkh-content-previews { margin: 0 auto; position: relative; width: 960px; }

#nkh-content-nav { background-color: #dddddd; border-radius: 2px; left: 0; margin-top: -85.5px; position: absolute; top: 50%; width: 197px; z-index: 2; }
#nkh-content-nav li { background-color: #f1f1f1; border-bottom: solid 1px #fff; border-left: solid 1px #fff; border-right: solid 1px #fff; cursor: pointer; height: 41px; margin: 0 1px; }
#nkh-content-nav li:first-child a.ccp-selected { line-height: 43px !important; margin: -1px 0 0 -6px; }
#nkh-content-nav li:last-child.ccp-selected { height: 41px; }
#nkh-content-nav li:first-child { border-top: solid 1px #fff; border-top-left-radius: 2px; border-top-right-radius: 2px; height: 40px; }
#nkh-content-nav li:last-child { border-bottom: solid 1px #fff; border-bottom-left-radius: 2px; border-bottom-right-radius: 2px; height: 40px; }
#nkh-content-nav li:hover { background-color: #dddddd; color: #454545; }
#nkh-content-nav .ccp-selected:hover { background-color: transparent; }

#nkh-content-nav a { color: #666666 !important; display: block; font-weight: bold; height: 41px; line-height: 41px; margin: 0 0 0 20px; }
#nkh-content-nav a:hover { text-decoration: none !important; }
#nkh-content-nav a.ccp-selected { background: url(/en_US/IMG/Images/CPCAssets/homepage/img/full-col-hero-nav-bg.png) no-repeat; background-position: 2px 0; background-size: 220px auto; color: #454545; margin: 0 0 0 -6px; padding-left: 26px; width: 224px; }

#nkh-content { height: 431px; position: relative; width: 960px; }
.nkh-content-panel { display: none; left: 620px; position: absolute; top: 50%; width: 340px; }
.nkh-content-panel ul { width: 340px; }
.nkh-content-panel li, .nkh-content-panel .promo { border-bottom: solid 1px #a5b4b9; border-top: solid 1px #eef3f8; padding: 25px 0; }
.nkh-content-panel li:first-child, .nkh-content-panel .promo:first-child { padding-top: 0; border-top: none; }
.nkh-content-panel h3 { color: #454545; font-size: 12px; font-weight: bold; }
a.nkh-content-panel-link { border-top: solid 1px #eef3f8 !important; color: #1d3994; display: block; padding-top: 10px !important; width: 340px; }
.nkh-content-panel .promo { display: table; }
.nkh-content-panel .image { display: none; }
.nkh-content-panel .text { display: table-cell; vertical-align: middle; width: 100%; width: 340px; }
.nkh-content-panel .title { font-weight: bold; }
.nkh-content-panel .description { display: none; }
.nkh-content-panel .link { display: block; }
.nkh-content-panel a:hover { text-decoration: underline; }

.nkh-mobile-content-nav { display: none; }

#nkh-photo-cred { bottom: 15px; color: #454545; font-size: 11px; left: 0; line-height: 16px; position: absolute; }
#nkh-photo-cred a { color: #264ba3; font-style: italic; }
#nkh-photo-cred a:hover { text-decoration: underline; }

.nkh-event-local { display: block; }

#nkh-global-promos { margin: 40px auto 0 auto; padding: 0 25px; width: 910px; }
#nkh-global-promos .promo { float: left; display: table; margin: 0; padding: 0; width: 260px; }
#nkh-global-promos .promo:first-child { margin-left: 0; margin-right: 65px; }
#nkh-global-promos .promo:last-child { margin-left: 65px; margin-right: 0; }
#nkh-global-promos .promo:last-child .image { width: 70px !important; }
#nkh-global-promos .text, #nkh-global-promos .image { display: table-cell; vertical-align: middle; }
#nkh-global-promos .image { display: block; height: 55px; text-align: center; position: relative; width: 87px; }
#nkh-global-promos .image img { left: 0; position: absolute; top: 0; transition: top 150ms ease-in-out; -webkit-transition: top 150ms ease-in-out; z-index: 1; }
#nkh-global-promos .text { padding-left: 10px; width: 164px; }
#nkh-global-promos .title { display: block; font-weight: bold; }
#nkh-global-promos .description { display: block; font-size: 11px; }
#nkh-global-promos .link { display: none; }
#nkh-global-promos .promo:hover img { top: -10px; }
#nkh-global-promos img.promo-shadow { bottom: -25px; left: 50% !important; margin-left: -38.5px !important; right: 50% !important; top: auto;  transition: opacity 150ms ease-in-out; -webkit-transition: opacity 150ms ease-in-out; z-index: 0; }
#nkh-global-promos .promo:hover img.promo-shadow { top: auto; opacity: 0.5; }

span.nkh-event-date { font-style: italic; }

.nkh-related-footer { clear: both; font-size: 12px; margin: 0 auto !important; padding: 35px 0 0 0 !important; text-align: center; width: 960px; }
.nkh-related-footer h5 { color: #353535; display: inline; font-weight: bold; }
.nkh-related-footer span { color: #ddd; margin: 0 10px; }
.nkh-related-footer a:hover { text-decoration: underline; }

#nkh-hero-container { background-color: #fff; height: 440px; margin-bottom: 30px; text-align: left; overflow: hidden; position: relative; width: 100%; }
#nkh-hero-area { height: 440px; margin: 0 auto 30px auto; position: relative; width: 100%; }
.nkh-hero-well { display: none; height: 440px; left: 50%; margin: 0 0 0 -480px !important; position: absolute; right: 50%; text-align: center; top: 0; width: 960px; }
.nkh-header-link { display: block; height: 440px; width: 960px; }
.nkh-current-panel { display: block; }
.nkh-hero-well:first-child .nkh-header-link { display: block; }

#nkh-hero-nav-container { bottom: 0; height: 16px; left: 50%; margin-left: -480px; position: absolute; right: 50%; width: 960px; }
#nkh-hero-nav { bottom: 10px; height: 16px; position: absolute; right: 0; z-index: 1; }
#nkh-hero-nav a { background: url(/en_US/IMG/Images/CPCAssets/homepage/img/rotator-nav-bg.png) no-repeat top left; cursor: pointer; display: block; float: left; height: 16px; margin-right: 5px; overflow: hidden; text-indent: -999999px; width: 16px; }
#nkh-hero-nav a:hover { background-position: 0 -16px; }
#nkh-hero-nav a.nkh-current-rotator-nav { background-position: 0 -32px; }
#nkh-hero-nav a.nkh-current-rotator-nav:hover { background-position: 0 -16px; }

.nkh-advise { background: url(/en_US/IMG/Images/CPCAssets/homepage/img/advisory.jpg) no-repeat 0 10px; padding-left: 30px !important; }